/*
Theme Name: Willingness Child 02
Theme URI: http://enwil.com/themes/willingness
Template: willingness
Author: Manish Suwal 'Enwil'
Author URI: http://enwil.com/
Description: Willingness is lightweight, adaptable and responsive three column layout theme with four optional footer widget areas that looks good on any device. Highly flexible for any type of content or layout. Also ideal for showcasing your multimedia works consisting of images, photo galleries, videos and podcasts. Primarily three column layout, but can be changed to two column, or even a single column layout theme as per your need. Make it yours with a custom menu, header image, and background.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,light,white,custom-background,custom-header,custom-menu,custom-colors,editor-style,featured-images,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,seasonal,holiday,photoblogging
Version: 1.1.1460981009
Updated: 2016-04-18 13:03:29

*/

html {
    background-color: transparent!important;
	background-image: url("https://www.mondediplofriends.org.uk/wp-content/themes/willingness-child02/images/banner_2000_mondediplo.jpg");
	background-repeat: no-repeat; 
	background-position: top center;
}
body, #masthead, #site-navigation, .menu-tophorizontal-container {
    background-color: transparent!important;
}
.navigation-main ul ul {
    background-image: url("https://www.mondediplofriends.org.uk/wp-content/themes/willingness-child02/images/texture_grain_light.png");
}
.navigation-main li.current_page_item a, .navigation-main li.current-menu-item a {
    background-image: url("https://www.mondediplofriends.org.uk/wp-content/themes/willingness-child02/images/texture_grain_light.png");
}
.highlight-calendar, .highlight {
    background-image: url("https://www.mondediplofriends.org.uk/wp-content/themes/willingness-child02/images/topnavMark.png");
}
@media screen and (max-width: 768px) {
html, body {
    background-image: url("https://www.mondediplofriends.org.uk/wp-content/themes/willingness-child02/images/index_mondediplo_768.png");
background-repeat: no-repeat; 
	background-position: top center;
}
.menu-toggle {color:#ccc;}
.menu-item a, .menu-tophorizontal-container a {color:#666;}
}
@media screen and (max-width: 480px) {
html, body {
    background-image: url("https://www.mondediplofriends.org.uk/wp-content/themes/willingness-child02/images/index_mondediplo_480.png");
background-repeat: no-repeat; 
	background-position: top center;
}
.menu-toggle {color:#ccc;}
.menu-item a {color:#666;}
}
@media screen and (max-width: 325px) {
html, body {
    background-image: url("https://www.mondediplofriends.org.uk/wp-content/themes/willingness-child02/images/index_mondediplo_320.png");
	background-repeat: no-repeat; 
	background-position: top center;
}
#site-navigation {background:#333;}
.menu-toggle {background:#333;}
.menu-toggle {color:#ccc;}
}
/* =Menu
----------------------------------------------- */

.menu{
	margin:  0 auto !important;
	display: table;
}

.navigation-main {
	clear: both;
	display: block;
	color: transparent!important;
	width: 95%;
	margin-right: 40px;
}
.navigation-main {
margin:0 0 20px 10px;
	color:#666;
	/*background-color:transparent;
		-webkit-box-shadow: 5px 5px 20px #999;
	box-shadow: 5px 5px 20px #999;

	border-radius: 12px;
	border: 1px solid #fff;*/
}
.navigation-main ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	font-size:1.1em;
}

.navigation-main li {
	position: relative;
}
.navigation-main a {
	display: block;
	text-decoration: none;
}
.navigation-main ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	/*display: none;*/
	font-size:0.9em;
	float: left;
	position: absolute;
		top: 1.5em;
		left: 0;
	z-index: 99999;
	background-image:url("images/texture_grain_light.png");
}
.navigation-main ul ul ul {
	left: 100%;
	top: 0;
}
.navigation-main ul ul a {
	white-space: nowrap;
}
.navigation-main ul ul li {
}
.navigation-main li:hover > a {
}
.navigation-main ul ul :hover > a {
}
.navigation-main a:hover {
	
}
.navigation-main ul li:hover > ul {
	display: block;
}
.navigation-main li.current_page_item a,
.navigation-main li.current-menu-item a {
	background-image:url("images/texture_grain_light.png");
}

.navigation-main ul ul {
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
display: none;
float: left;
position: absolute;
top: 3em;
left: 0;
z-index: 99999;
}

/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}
/* Entry page */
#maincontentEntryRight {
	float:right;
	width:25%;
	margin-top:-35px;	
}
#maincontentEntryRight .widget_entryright {
		padding:5px;
		font-size:1em;
}
#maincontentEntryMid {
	float:left;
	width:68%;
	margin:3px;
	font-size:1em;
}


@media screen and (max-width: 600px) {
	.menu-toggle,
	.main-small-navigation ul.nav-menu.toggled-on {
		display: block;
	}

	.navigation-main ul {
		display: none;
	}
}

/* =Content
----------------------------------------------- */

.sticky {
  background-color:#eef;
  padding: 25px;
}
.hentry {
     margin: 0 0 1.5em;
     -ms-word-wrap: break-word;
     word-wrap: break-word;
}
.byline {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

.format-aside .entry-content{
  font-size: 1.3em;
}

.format-aside .entry-content p{
  border-left: 5px solid #ddd;
  padding-left: 10px;
}

.format-aside .entry-header{
  display: none;
}


/* =Media
----------------------------------------------- */

.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.site-content .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-content .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
.site-content .gallery dd {
	margin: 0;
}
.site-content .gallery-columns-4 .gallery-item {
}
.site-content .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* =Navigation
----------------------------------------------- */

.site-content [class*="navigation"] {
	margin: 0 0 1.5em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/* =Comments
----------------------------------------------- */

.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
}

#author {
	display: block;
}

#email {
	display: block;
}

#url {
	display: block;
}


/* =Widgets
----------------------------------------------- */

.widget {
	margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}

.widget-area ul,
.widget-area ul {
     margin: 0 0 1.5em 1.1em;
}

.widget-area li > ul,
.widget-area li > ol {
     margin-bottom: 0;
     margin-left: 0.9em;
}

/* Search widget */
.widget_search .submit {
	display: none;
}

/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .navigation-paging, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}


/* =Layout
----------------------------------------------- */


#masthead{
width: 1140px;
margin: 0 auto;
margin-top: 0px;
}
/* for shop and scale of shop images ----------------------------------------------- */

/*#main #container #content  {*/
#main #primary #content  {
	width:75%;	
	margin:0 auto;
	padding:0 ;
	margin:0;
	padding:0 ;
	color:#666;
	margin-left:28%;
	overflow:visible;	
}
#container {
}
.entry-content {
/*	width:75%;
background-color:black;*/
}
#secondary {
width:22%;
}
/*#main #container #content .type-product{
	overflow:visible;	
}
#main #container #content .wp-post-image{
	overflow:hidden;
	height:90%;
	width:90%;
}

#main #container #content .attachment-shop_catalog{
	max-height:150px;
	max-width:150px;
	overflow:hidden;
	height:90%;
	width:90%;
}*/
.site-main{
	background-color:transparent;
}

.site-title{
font-size: 4em;
font-weight: bold;
margin-left: -10px;
}

.site-branding{
	margin-left: 50px;
	display: inline-block;
	float: left;
	max-width: 100%;
}

.site-description{
padding: 0px 0px 20px 0px;
}

/*#page{
width: 1140px;
margin: 0 auto;
/*		-webkit-box-shadow: 0px 0px 25px #F03;
	box-shadow: 0px 0px 25px #fff;
}*/
.type-page {

	background-color: transparent;
}

.widget-area{
padding: 20px 0px 0px 0px;
background-color: transparent;

}

.site-info{
	float: right;
	margin: 20px 0 0 0;
	font-size: 15px;
}

#colophon{
	clear:both;
	margin-top: 0px;
	margin-bottom: 10px;
}

.navigation-main a {
display: block;
text-decoration: none;
padding: 0 9px 0 9px;
}


.entry-title{
font-size: 30px;
font-weight: bold;
}


/* =Layout: Sidebar-Content-Sidebar;
----------------------------------------------- */

.content-area {
	float: left;
	/*width: 1140px;*/
}
.site-content {
	margin: 0 22%;
	background-color: transparent;
	padding: 30px;
}
.no-left.no-right .site-content{
	margin: 0 10%;
}

.no-left .site-content{
	margin: 0 26% 0 4%;
}

.no-right .site-content {
	margin: 0 4% 0 26%;
}


/* =Navigation
----------------------------------------------- */

#site-navigation {
line-height: 3em;
/*text-transform:uppercase;*/
margin-top: -57px;
font-size:1.1em;
}
#site-navigation .menu {

}
#site-navigation a{
	color: #eee;
	margin:0 7px;
	background:transparent!important;
	font-weight:normal;
}

#site-navigation a:hover{
	color: #f7918e;
	text-decoration: none;
}
.menu-tophorizontal-container {
	 background:transparent;
}
#menu-tophorizontal {
	 background:transparent;
}
.current-menu-item,
.menu-tophorizontal-container, .menu ul li ul.children {
margin-top: 0px;
}
.menu-main-menu-container, .menu-tophorizontal-container {
	
}
#menu-main-menu, #menu-tophorizontal  {
	background:transparent!important;
}
#menu-tophorizontal .current-menu-item a{
	font-weight:bold!important;
	color:#f9634a;
}

li.menu-item {
	background:transparent!important;
}
#menu-main-menu li.menu-item, #menu-tophorizontal li.menu-item {
	margin:0;
	list-style:none;
	line-height: 1.1em;
}
ul ul li.menu-item {
	background:transparent!important;
	list-style:none;
	font-weight:100;
	font-style:normal;
	line-height: inherit;
}
.menu-item-object-page{
}
.current_page_item {
}

/* End Menu Navigation*/
/*---------------------------------------------secondary navigation*/
#secondary {
	color:#666;
	background-color:transparent;
	/*	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;

	border-radius: 5px;*/
}
#secondary h5{
color:#828282;
font-size:1.5em;
text-transform:capitalize;
}
/*#secondary .menu > li{
 list-style:none;
  margin-left:-2px;
  font-size:1.1em;
  padding-left:10px;
  list-style-image: url('images/item-list-icon.png'); 
  background-repeat: no-repeat;

}*/
#secondary .menu li{
 list-style:none;
  margin-left:0;
  font-size:1.1em;
  /*padding-left:10px;
  list-style-image: url('images/item-list-icon.png'); 
  background-repeat: no-repeat;*/

}
#secondary .menu li{
padding: 2px;
border-top:1px solid #ccc;
}
#secondary .widget_nav_menu a{

color:#111;
}
#secondary .widget_nav_menu a:hover{
color:#000;
}
#secondary .current-menu-item a{
color:#1b34ed;
font-weight:bold;
}
#right-sidebar .current-menu-item a{
color:#1b34ed;
}
/*#menu-about-us .menu li, #menu-promoting-health .menu  li, #menu-pilot-study {
  padding-left:10px;
}
#menu-school-info, #menu-case-studies, #menu-training-courses, #menu-pilot-study {
  padding-left:20px;
}*/


/* Styling HR */

.content-hr{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.comment-hr{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));

}

.widget-title{
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
}

.widget-top-hr {
	height: 5px;
	background-color: transparent;
	border: 0;
	margin-bottom: 0.5em;
}

.widget-below-hr{
	height: 2px;
	background-color: transparent;
	border: 0;
	margin-bottom: 0.5em;
}



.site-main .widget-area {
	float: left;
	margin: 1.3% 0 0 -99.5%;
	overflow: hidden;
	width: 20%;
}
.site-footer {
	clear: both;
	width: 100%;
	/*background-color:#dee4ff;*/
	background-color:transparent;
}
.foo {
margin: 0 auto;
width: 90%;
}

#right-sidebar {
	float: right;
	margin: 1.2% 1% 0 -99%;
	overflow: hidden;
	width: 20%;
}


/* Links */
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:underline;}

/* Link Color Change */
a {
color: #394ee7;
text-decoration: none;
font-weight: normal;
}

a:visited {
color: #394ee7;
}

a:hover {
color: #27047f;
}
/* Link Color Change End */

/* =Comments
----------------------------------------------- */
.comments-image {
	float:left;
	margin-right: 6px;
	width: 48px;
	height: 48px;
}

.comment-author{
	font-weight:bold;
	font-style:normal;
	text-transform:capitalize;
}

.reply{
	padding: 0px 0 5px 0;
}

.fn{
	font-style: normal;
	font-weight:bold;
	text-decoration:none;
}

.comment-meta{
	font-size: 12px;
	margin-bottom: 10px;
}

.comments-title{
	padding-bottom: 20px;
}

#reply-title{
	font-weight: bold;
	font-size: 150%;
}

#search-box {
    clear: both;
	float: left;
	margin: 80px 40px 10px 0;
}

#header-right {
	float: right;
	max-width: 300px;
}


/* =Footer
----------------------------------------------- */
.footer-sidebar{
	width: 241px;
	background-color:transparent;
	display: inline-block;
	float: left;
	margin: 0px 15px;
}

#footer-sidebar{
	background-color:transparent;
	margin: 0 auto;
	width: 100%;
	height:auto;
	z-index:500000;
	overflow: hidden;
	border-top: #ccc dotted 1px;
}

#footer-1{
	background-color:transparent;
	margin: 0 auto;
	width: 25%;
	height:auto;
	z-index:500000;
	overflow: hidden;
}

#footer-2{
	background-color:transparent;
	margin: 0 auto;
	width: 25%;
	height:auto;
	z-index:500000;
	overflow: hidden;
}
#footer-3{
	background-color:transparent;
	margin: 0 auto;
	width: 25%;
	height:auto;
	z-index:500000;
	overflow: hidden;
}
#footer-4{
	background-color:transparent;
	margin: 0 auto;
	width: 25%;
	height:auto;
	z-index:500000;
	overflow: hidden;
}
#colophon .site-info{
	
	margin-right:20px;
}

/* =Responsive Design
----------------------------------------------- */
/* Desktop Landscape */
@media screen and (min-width: 980px) {

	.site-main{width: 95%; 
	margin:0 auto;}
	#site-navigation li  {
	margin-top:10px;
}
#site-navigation a  {
	line-height:3em;
}
	#masthead { width: 100%;}
	#page { width: 95%;}
    #primary { width:100%;}
	.site-content {display: inline; margin: 0; float:right; padding: 30px; width: 80%; }
    #secondary { display: inline; width:20%;  top:0; border:none; float: left; background-color:transparent;	 }

    #right-sidebar { display: none; width:2%; margin:0 ; border:none; float:right; background-color: #ccf;}
	#comments {
		display: none;
	}
	

}

/* Tablet Landscape */
/*@media screen and (max-width: 980px) {

	#site-main{width: 95%;  }
	#masthead { width: 95%;}
	#page { width: 95%;}

	#colophon{width: 95%;}
    #primary { width:76%; }
	
    #secondary { width:75%; margin:0 auto; border:none; float: none;}
    #right-sidebar { width:75%; margin:0 auto; border:none; float:none;}
	.entry-title { font-size: 25px; }
	.site-title {font-size: 3em; }
	#footer-1 {width: 100%;}
	#footer-2 {width: 100%;}
	#footer-3 {width: 100%;}
	#footer-4 {width: 100%;}
	.foo{width: 75%;}
	.site-content {margin: 0 auto;  padding: 30px; width: 86%;}
	.no-left.no-right .site-content{margin: 0 auto;}
	.no-left .site-content{margin: 0 auto;}
	.no-right .site-content {margin: 0 auto;}
}*/

/* Tabled Portrait */
@media screen and (max-width: 768px) {
	html {
	background-color: #fff;
	background-image: url("images/index_mondediplo_768.png");
	background-repeat: no-repeat; 
	background-position: top center;}
	#site-main{width: 95%; }
	#site-navigation li  {
	margin-top:10px;
}
#site-navigation a  {
	line-height:3em;
	color:#eee;
}

	#masthead { width: 95%;}
	#page { width: 95%;}
	#content: {width: 100%; margin: 0 auto; padding: 0;}
	#colophon{width: 100%;}
    #primary { width: 100%; margin: 0; border: none; }
    #secondary { width:75%; margin:0 auto; border:none; float:none;}
    #right-sidebar { width:75%; margin:0 auto; border:none; float:none;}
    #header-right {display: none;}
	.entry-title { font-size: 20px; font-weight: bold;}
	.site-title {font-size: 2em; }
	#footer-1, #footer-2, #footer-3, #footer-4 {width:100%;	overflow:inherit;}
	#maincontentEntryRight {
	float:none;	
	width:98%;
}
#maincontentEntryRight .widget_entryright {
		padding:15px;
		font-size:1em;
}
#maincontentEntryMid {
	float:none;
	width:98%;
}	
}

/* For Media's like Image and Videos to not go out of container in Responsive Design */
img { max-width: 100%; }

.displaying-header-text {display:none;}

#name {display:none;}


/* Removing Comment's list style Points from Comments */
#comments ol li{
	list-style: none;
}

/* =Body Classes
----------------------------------------------- */
.no-searchbar .header-sidebar{
display: none;
}

.no-description .site-description {
	display: none;
}

.no-header .site-branding {
	display: none;

}

.no-header .header-sidebar {
	display: none;
}



/* = Header Font Size
----------------------------------------------- */
.entry-content h1 {
	font-size: 30px;
	font-weight: bold;
}

.entry-content h2 {
	font-size: 26px;
	font-weight: bold;
}

.entry-content h3 {
	font-size: 23px;
	font-weight: bold;
}

.entry-content h4 {
	font-size: 20px;
	font-weight: bold;
}

.entry-content h5 {
	font-size: 17px;
	font-weight: bold;
}



 /*

 The mo.js stylesheet is heavily influenced by the
 scalable and modular architecture for CSS as described
 by Jonathan Snook at http://smacss.com

 mo.js START

 */


 .site-header .menu a{
 	line-height: 4em;
 }

 /* =Module Styles
 -------------------------------------------------------------- */

 /* Pill style links for mobile/tablet */

 .site-header .menu,
 .site-header .menu *{
 	margin: 0;
 	padding: 0;
 	list-style: none;
 	-webkit-box-sizing: border-box;
 	-moz-box-sizing: border-box;
 	box-sizing: border-box;
 }

 .site-header .menu{
 	text-align: center;
 }

 .site-header .menu > li{
 	display: inline;
 }

 .site-header .menu > li > a{
 	display: inline-block;
 }

 .site-header .menu li{
 	position: relative;
 	white-space: nowrap;
 }

 .site-header .menu li:hover > ul{
 	display: block;
 }

 .site-header .menu a{
 	position: relative;
 	padding: 0 0.5em;

 }

 .site-header .menu ul{
 	position: absolute;
 	display: none;
 	/*top: 100%;*/
 	left: 0;
 	z-index: 1000;
 	/*margin-top: 0.90em;*/
 	text-align: left;
 }

 .site-header .menu ul li,
 .site-header .menu ul li a{
 	display: block;
 }

 .site-header .menu ul ul{
 	top: 0;
 	left: 100%;
 }

 /* Horizontal drop downs for desktop */

 @media screen and (min-width : 600px) {
#site-navigation li  {
	margin-top:10px;
}
#site-navigation a  {
	line-height:3em;
	color:#eee;
}
#comments {
		display: none;
}
 	.site-header .menu:after{
 		visibility: hidden;
 		display: block;
 		content: "";
 		clear: both;
 		height: 0;
 	}

 	.site-header .menu > li {
 		display: block;
 		float: left;
 	}

 	.site-header .menu > li > a{
 		margin: 0;
 	}

 	.site-header .menu ul{
 		margin-top: 0;
 	}


 }
@media screen and (max-width: 480px) {
html {
	background-color: #fff;
	background-image: url("images/index_mondediplo_480.png");
	background-repeat: no-repeat; 
	background-position: top center;}
#main, #primary, .site-main, .content-area {}
#content, .site-content, .page {/*float:none; padding-left:0; margin-left:0; left:0; border-left:#999;*/}
#site-navigation li  {
	margin-top:8px;
}
.menu-tophorizontal-container {
	font-size:0.85em;
}
#site-navigation a  {
	line-height:2em;
	color:#666;
}
#comments {
		display: none;
}
img {float:none;}
.entry-content {float:none; padding:4px; margin-left:-60px; left:0;
 /*background:#ccc; width:100%;*/}
.pf-content { width:100%;}
img {float:none;}
.floatLeft, .floatRight,.alignright{
	float:none;
}
.form10 {background:#7ea7c2; width:100%;}
.form10textarea {background:#89c27e; width:100%;}
#footer-1, #footer-2, #footer-3, #footer-4 {width:100%;	overflow:auto;}
/* Entry page */
#maincontentEntryRight {
	float:none;	
	margin:10px;
	width:100%;
	font-size:0.9em;
}
#maincontentEntryRight .widget_entryright {
		padding:7px;
}
#maincontentEntryMid {
	float:none;
	width:98%;
}
.quote {
	font-size:0.9em;
}
}
@media screen and (max-width: 325px) {
html {
	background-color: #fff;
	background-image: url("images/index_mondediplo_320.png");
	background-repeat: no-repeat; 
	background-position: top center;}
#main, #primary, .site-main, .content-area {}
#site-navigation li  {
	margin-top:8px;
}
.menu-tophorizontal-container {
	font-size:0.85em;
}
#site-navigation a  {
	line-height:2em;
	color:#666;
}
#comments {
		display: none;
}
.menu-toggle {
	
}
#content, .site-content, .page {/*float:none; padding-left:0; margin-left:0; left:0; border-left:#999;*/}
img {float:none;}
.floatLeft, .floatRight,.alignright{
	float:none;
}
.entry-title, #respond, .entry-content { float:none; padding:4px; margin-left:-60px; left:0;}
.pf-content { width:100%;}
img {float:none;}
.form10 {background:#7ea7c2; width:100%;}
.form10textarea {background:#89c27e; width:100%;}
#footer-1, #footer-2, #footer-3, #footer-4 {width:100%;	overflow:auto;}
/* Entry page */
#maincontentEntryRight {
	float:none;	
	margin:10px 0;
	width:100%;
	font-size:0.85em;
}
#maincontentEntryRight .widget_entryright {
		padding:7px;
}
#maincontentEntryMid {
	float:none;
	width:98%;
	font-size:1em;
}
.quote {
	font-size:0.85em;
}
}
 /* =State Styles
 -------------------------------------------------------------- */

 /* Toggled Mobile Styles */

 .menu-toggle-button{
 	width: 1.5em;
 	cursor: pointer;
 	font-size: 2em;
 	text-align: center;
 	display: block;
 }

 .menu.is-js-menu li:hover > ul{
 	display: none;
 }

 .menu.is-js-menu li.is-open-submenu > ul,
 .menu.is-js-menu li.is-open-submenu:hover > ul{
 	display: block;
 }

 .menu.is-mobile-menu.menu-arrows{
 	text-align: left;
 }

 .menu.is-mobile-menu.menu-arrows > li > a{
 	display: block;
 	margin: 0;
 }

 .menu.is-mobile-menu.menu-arrows ul{
 	position: relative;
 	top: auto;
 	margin-top: 0;
 	padding: 0.75em;
 }

 .menu.is-mobile-menu.menu-arrows ul ul{
 	position: relative;
 	left: 0;
 }

 .menu.is-mobile-menu.is-hidden-menu{
 	display: none;
 }

 /* =Arrow Styles
 -------------------------------------------------------------- */

 .menu.menu-arrows .has-submenu > a{
 	padding-right: 3.5em;
 }

 .menu.menu-arrows .toggle-submenu{
 	width: 1.5em;
 	display: inline-block;
 	position: absolute;
 	top: 0;
 	bottom: 0;
 	right: 0;
 }

 /* Standard arrow styles */
 .menu.menu-arrows .toggle-submenu:after {
 	content: '';
 	position: absolute;
 	top: 50%;
 	right: 0.5em;
 	margin-top: -3px;
 	height: 0;
 	width: 0;

 	border: 5px solid transparent;
 	border-top-color: #000;
 }

 .menu.menu-arrows ul .toggle-submenu:after {
 	margin-top: -5px;
 	margin-right: -3px;

 	border-color: transparent;
 	border-left-color: #000;
 }

 .menu.menu-arrows .has-submenu > a{
 	padding-right: 2em;
 }

 /* Javascript menu arrow styles */

 .menu.is-js-menu.menu-arrows .toggle-submenu{
 	width: 2.5em;
 }

 .menu.is-js-menu.menu-arrows .has-submenu > a{
 	padding-right: 2.5em;
 }

 .menu.is-js-menu.menu-arrows .toggle-submenu:after {
 	right: 0.8em;
 }

 .menu.is-js-menu.menu-arrows ul .toggle-submenu:after {
 	right: 1.1em;
 }

 .menu.menu-arrows .is-open-submenu > ul{
 	display: block;
 }

 .menu.menu-arrows .is-open-submenu > a .toggle-submenu:after {
 	margin-top: -8px;

 	border-color: transparent;
 	border-bottom-color: #000;
 }

 .menu.menu-arrows ul .is-open-submenu > a .toggle-submenu:after {
 	margin-top: -5px;
 	margin-right: 3px;

 	border-color: transparent;
 	border-right-color: #000;
 }


 /* Javascript mobile menu arrow styles */
 .menu.menu-arrows.is-mobile-menu.menu-arrows ul a .toggle-submenu:after {
 	margin-top: -3px;
 	margin-right: -3px;

 	border-color: transparent;
 	border-top-color: #000;
 }

 /* Javascript mobile menu arrow styles */
 .menu.menu-arrows.is-mobile-menu.menu-arrows ul .is-open-submenu a .toggle-submenu:after {
 	margin-top: -8px;

 	border-color: transparent;
 	border-bottom-color: #000;
 }


 /* =Colors
 -------------------------------------------------------------- */

 .site-header .menu,
 .site-header .menu a,
 .site-header .menu li,
 .site-header .menu ul{
 	background: #3f5467;
 	color: #fff;
 }

 .site-header .menu a:hover,
 .site-header .menu a:focus{
 	background: #777;
 }

 .menu.is-mobile-menu.menu-arrows .toggle-submenu:hover{
 	background: rgba( 255, 255, 255, 0.2);
 }

 .menu.is-mobile-menu.menu-arrows ul,
 .menu.is-mobile-menu.menu-arrows ul a{
 	background: rgba( 255, 255, 255, 0.1);
 }

 .menu.is-mobile-menu.menu-arrows ul a:hover{
 	background: rgba( 255, 255, 255, 0.2);
 }

 .menu.is-mobile-menu.menu-arrows ul ul a:hover{
 	background: rgba( 255, 255, 255, 0.3);
 }

 .menu.is-mobile-menu.menu-arrows ul ul,
 .menu.is-mobile-menu.menu-arrows ul ul a{
 	background: rgba( 255, 255, 255, 0.2);
 }

 .menu.is-mobile-menu.menu-arrows .is-open-submenu > a .toggle-submenu{
 	background: rgba( 255, 255, 255, 0.1 );
 }
/* --------------------------------extras  ----------------------*/

.floatRight {
float:right;
margin: 0 0 0 20px;
}
.floatLeft {
float:left;
margin: 0 20px 0 0;
}
.floatClear {
float:clear;
clear:both;
}
.highlight-calendar, .highlight {
background-image:url("images/topnavMark.png");
background-repeat:repeat-x;
padding:4px;
}
.quote {
font-size:1em;
font-style:italic;
}
table.tableMin {
	font-size:0.9em;
	border:1px solid #ccc;
}
table.tableMin td{
	padding:3px;
}
table.tableMin .black{
	font-size:1em;
	background-color: #222;
	color:#eee;
	padding:3px
}
table.tableMin .grey{
	background-color: #ebebeb;
	border-bottom:1px solid #ccc;
}
table.tableMin .white{
	border-bottom:1px solid #ccc;
}
.woocommerce-result-count {
	
}
.attachment-shop_single{
	height:200%!important;
	width:200%!important;	
}
/* mo.js END */

ul.dpe-flexible-posts {
	list-style:none;
}

.widget-area {
	background-color:transparent;
}
.widget-area, .widget_entrybox, .widget_dpe_fp_widget, .widget_text, .widget_nav_menu, .menu-school-info-container, .menu-about-us-container, .menu-pilot-study-container, .widget_entryright {
	
	/*	background-color:#fff;
	margin-right:8px;
	border:1px solid #ccc;
	border-radius:12px;
	-webkit-box-shadow: 5px 5px 20px #999;
	box-shadow: 5px 5px 20px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 2px 2px 7px #999;
	box-shadow: 2px 2px 7px #999;
	padding:40px 4px 10px 4px;
	background-image:url("images/texture_grain_light.png");
	background-repeat:no-repeat;*/
	
}
.widget_entrybox h3, .widget_dpe_fp_widget h3{
	font-size:1.5em;
	text-align:center;
	text-transform:uppercase;
}
.widget_entrybox .widget-title h1 {
	font-size:1.5em;
}
h1.widget-title {
	font-size:1.3em;
	color:#666;
}
.headBold {
	font-size:1.8em;
}
.subtitle-dark, .subtitle-light {
	font-size:1.4em!important;
}
.lptw-post-subtitle {
	color:#6f6f6f;
	font-size:1.2em!important;
}
.mini {font-size:0.7em!important;}
.menu-toggle {
	display: none;
	cursor: pointer;
}
